View Bug Details

IDProjectCategoryView StatusLast Update
0002225DCP-o-maticFeaturespublic2022-09-27 22:41
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Target Version2.16.x 
Summary0002225: Player window to show KDM specs
Description

e.g. expiration date, CPL details etc.

TagsNo tags attached.
Branch2225-kdm-details-in-player
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-09-27 22:41

administrator   ~0005240

Basics added in 600e0c67c61b29427602918daebb38a4822f95cb

Bug History

Date Modified Username Field Change
2022-03-30 23:49 carl New Bug
2022-03-30 23:49 carl Assigned To => carl
2022-03-30 23:49 carl Status new => acknowledged
2022-08-03 15:25 carl Branch => 2225-kdm-details-in-player
2022-08-03 15:25 carl Estimated work required => Undecided
2022-08-03 15:26 carl Status acknowledged => in progress
2022-09-27 22:41 carl Status in progress => resolved
2022-09-27 22:41 carl Resolution open => fixed
2022-09-27 22:41 carl Note Added: 0005240